Stripes Injection Enricher

Version 1 by Samuel Santos
on May 31, 2011 21:37.

compared with
Version 2 by Samuel Santos
on Jan 15, 2012 17:57.

Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (3)

View Page History

Stripes Injection Enricher requires a Java EE 6-compliant application server providing support for JSR-299 (CDI).
It has been tested with:
It has been tested with the following application servers:

* JBoss AS 6
* JBoss AS 7
* GlassFish 3.1